/* Reset & General Styling */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block;
}
html {
  font-size: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b, strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  border: 0;
  border-top: 1px solid #ccc;
  display: block;
  margin: 1em 0;
  padding: 0;
}
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
pre, code, kbd, samp {
  font-family: monospace, monospace;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
pre, code {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before, q:after {
  content: "";
  content: none;
}
small {
  font-size: 85%;
}
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
ul, ol {
  margin: 0;
  padding: 0;
  list-style-position: inside;
}
ul ul, ol ol, ul ol, ol ul {
  margin: 0;
}
dd {
  margin: 0 0 0 40px;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
svg:not(:root) {
  overflow: hidden;
}
figure, form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
legend {
  border: 0;
*margin-left: -7px;
  padding: 0;
}
label {
  cursor: pointer;
}
button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
*vertical-align: middle;
}
button, input {
  line-height: normal;
*overflow: visible;
}
table button, table input {
*overflow: auto;
}
button, input[type=button], input[type=reset], input[type=submit] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type=checkbox], input[type=radio] {
  box-sizing: border-box;
}
input[type=search] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
border: 0;
padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
input:valid, textarea:valid {
}
input:invalid, textarea:invalid {
background-color: #f0dddd;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
th {
  text-align: left;
}
tr, th, td {
  padding-right: 1.625em;
  border-bottom: 1px solid #EAE7DE;
}
td {
  vertical-align: top;
}
/* Smart clearfix */
.clear, .cleaner {
  clear: both;
  height: 0;
  overflow: hidden;
}
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
/* Tooltip effect */
.tipsy {
  padding: 5px;
  font-size: 12px;
  opacity: 0.8;
  filter: alpha(opacity=80);
  background-repeat: no-repeat;
  background-image: url('../images/tipsy.gif');
  font-family: "Merriweather", serif;
}
.tipsy-inner {
  padding: 5px 8px 4px 8px;
  background-color: black;
  color: white;
  max-width: 200px;
  text-align: center;
}
.tipsy-inner {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.tipsy-north {
  background-position: top center;
}
.tipsy-south {
  background-position: bottom center;
}
.tipsy-east {
  background-position: right center;
}
.tipsy-west {
  background-position: left center;
}
/* Headings */
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
}
h1 {
  font-size: 26px;
}
h2 {
  font-size: 22px;
}
h3 {
  font-size: 20px;
}
h4 {
  font-size: 16px;
}
h5 {
  font-size: 14px;
}
h6 {
  font-size: 12px;
}
.floatleft {
  float: left;
}
.floatright {
  float: right;
}
.sticky, .bypostauthor {
}


/* Text Selection Color */
::-moz-selection {
background: #05C;
color: #fff;
text-shadow: none;
}
::selection {
  background: #05C;
  color: #fff;
  text-shadow: none;
}
img::-moz-selection {
background: transparent;
}
img::selection {
  background: transparent;
}
/* Navigation */
div.navigation {
  padding-bottom: 15px;
  text-align: center;
  margin: 0 0 10px;
  font-size: 16px;
}
div.navigation a {
  font-weight: normal;
  padding: 0 10px;
  line-height: 35px;
}
div.navigation span.current {
  padding: 0 10px;
  color: #000;
}
div.navigation span.pages {
  margin-right: 10px;
  display: none;
}
div.navigation .alignleft, div.navigation .alignright {
  margin: 0;
}
div.navigation .prev {
  float: left;
  font-size: 22px;
}
div.navigation .next {
  float: right;
  font-size: 22px;
}
/* Forms */
input, textarea {
  padding: 14px;
  border: 1px solid #c6c6c6;
  font-size: 14px;
  padding: 7px 6px;
  color: #000;
  background: #fff;
  font-family: "Merriweather", serif;
}
input:focus, textarea:focus {
  border-color: #999;
}
button, input[type=button], input[type=reset], input[type=submit] {
  background: #33536A;
  font-weight: normal;
  color: #fff;
  font-size: 14px;
  border: 0;
  padding: 8px 15px;
  margin: 0;
  text-align: center;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  display: inline;
  width: auto;
}
button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
  background: #222;
  cursor: pointer;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
 input[type='submit']::-moz-focus-inner {
 border: 0;
 padding: 0;
}
input#s {
  float: left;
  margin: 0 5px 0 0;
}
/* Meta separator */
.separator {
  color: #A1A9AF;
  font-size: 11px;
  margin: 0;
}
.post-meta .separator {
  margin: 0 8px;
}
.nextActions {
  display: block;
  text-decoration: none;
  clear: both;
  width: 100%;
  float: left;
  margin: 10px 0;
  font-size: 12px;
  font-family: "Merriweather", serif;
}
.colAds .item {
  background: #f5f5f5;
}
.colAds h5.title {
  color: #b4d5c5;
}
/*********************************************************************************************

2. Global Styles

*********************************************************************************************/

body {
  text-align: left;
  background: #F2F2F2;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #252324;
  line-height: 1.6;
  margin: 0;
  padding: 0;
}
a {
  color: #004276;
  text-decoration: none;
}
a:hover {
  color: #D31515;
}
a:focus, a:hover, a:active {
  outline: none;
}
p {
  margin: 0 0 15px;
  padding: 0;
}
.inner-wrapper {
  background: #fff;
  padding: 0 20px;
  border-left: 1px solid #E8E6E6;
  border-right: 1px solid #E8E6E6;
  margin: 0 auto;
  width: 1060px;
}
#main.full-width {
  width: 100%;
}
#content {
  padding-bottom: 20px;
}
/*********************************************************************************************

3. Header  -------------------------  header.php

*********************************************************************************************/


/* Top Menu */
#menutop {
  color: #575b68;
  background: #f0f1f2;
  background: -moz-linear-gradient(top, #f9f9f9, #f0f1f2 50%, #eeeef0 50%, #ececee);
  background: -webkit-linear-gradient(top, #f9f9f9, #f0f1f2 50%, #eeeef0 50%, #ececee);
  background: linear-gradient(to bottom, #f9f9f9, #f0f1f2 50%, #eeeef0 50%, #ececee);
  border-bottom: 1px solid #bdbfc0;
  -moz-box-shadow: inset 0 -1px 2px rgba(0, 0, 0, 0.05), 0 1px 2px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: inset 0 -1px 2px rgba(0, 0, 0, 0.05), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 -1px 2px rgba(0, 0, 0, 0.05), 0 1px 2px rgba(0, 0, 0, 0.05);
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}
#menutop #topmenu {
  float: left;
  list-style: none;
  margin: 0;
}
#menutop .dropdown a {
  text-decoration: none;
  color: #575b68;
  text-transform: none;
}
#menutop .dropdown ul a {
  font-weight: normal;
}
#menutop .dropdown > li > a {
  color: #575b68;
  padding: 13px 15px;
}
#menutop .dropdown a {
  text-shadow: none;
}
#menutop .dropdown .sub-menu li:hover > a {
  text-shadow: none;
  color: #fff;
  background-color: #bbc2ce;
}
#menutop .dropdown .sub-menu .sub-menu li a {
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
  color: #fff;
}
#menutop .dropdown .sub-menu .sub-menu li:hover > a {
  background-color: #b1b8c3;
  -moz-box-shadow: 0 -1px 0 #a6b0bf, 0 1px 0 #a6b0bf;
  -webkit-box-shadow: 0 -1px 0 #a6b0bf, 0 1px 0 #a6b0bf;
  box-shadow: 0 -1px 0 #a6b0bf, 0 1px 0 #a6b0bf;
}
#header #header-inner {
  margin: 0px auto;
  position: relative;
  padding: 0px 0 0 0px;
  display: table;
  width: 100%;
}
#header #header-inner #head_banner {
  display: table-cell;
  vertical-align: top;
  font-size: 18px;
  line-height: 1.4;
  width: 300px;
}
#logo {
  margin: 0px auto;
  text-align: center;
  display: table-cell;
  vertical-align: top;
}
#logo h1 {
  font-size: 64px;
  font-weight: bold;
  line-height: 1.1;
  text-transform: uppercase;
}
#logo a {
  color: #222;
}
#logo a:hover {
  text-decoration: none;
}
#header #thedate {
  text-align: center;
  color: #979ca3;
}
#header #header-inner #header-right {
  display: table-cell;
  width: 300px;
}
/* Search Form */
#header #searchform {
  position: absolute;
  right: 7px;
  bottom: 4px;
  margin: 20px 0 0;
}
#header #searchform #s {
  font-size: 13px;
  color: #000;
  background: #fff;
  height: 40px;
  width: 195px;
  padding: 0 40px 0 15px;
  border: 1px solid #ced2d8;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.05);
  margin: 0;
}
#header #searchform #s.placeholder {
  color: #a8adb6;
}
#header #searchform #s::-webkit-input-placeholder {
color: #a8adb6;
}
#header #searchform #s:-moz-placeholder {
color: #a8adb6;
}
#header #searchform #s::-moz-placeholder {
color: #a8adb6;
}
#header #searchform #s:-ms-input-placeholder {
color: #a8adb6;
}
#header #searchform #searchsubmit {
  position: absolute;
  top: 1px;
  right: 1px;
  z-index: 10;
  text-indent: -9999em;
  background: transparent url('../images/search-icon.png') 10px 50% no-repeat;
  height: 40px;
  width: 40px;
  padding: 0;
  border: 0;
  overflow: hidden;
  margin: 0;
  opacity: 0.8;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
#header #searchform #searchsubmit:hover, #header #searchform #searchsubmit:focus {
  opacity: 1;
}
/* Breaking News Bar */
#breaking-news {
  font-family: Arial, Helvetica, sans-serif;
  line-height: 20px;
  min-height: 41px;
  color: #2355b8;
  background: #f2f7ff;
  background: -moz-linear-gradient(top, #f0f5ff, #f7faff);
  background: -webkit-linear-gradient(top, #f0f5ff, #f7faff);
  background: linear-gradient(to bottom, #f0f5ff, #f7faff);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1), inset 0 2px 2px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1), inset 0 2px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.1), inset 0 2px 2px rgba(0, 0, 0, 0.05);
  margin: 20px 0;
}
#breaking-news h2, #breaking-news .news {
  padding: 10px 20px;
}
#breaking-news h2 {
  float: left;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  white-space: nowrap;
  color: #2355b8;
  background: #e8eefa;
  background: -moz-linear-gradient(top, #e1e9f7, #f0f4fc);
  background: -webkit-linear-gradient(top, #e1e9f7, #f0f4fc);
  background: linear-gradient(to bottom, #e1e9f7, #f0f4fc);
  -webkit-border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  -moz-box-shadow: inset 1px 1px 0 0 rgba(0, 0, 0, 0.1), inset 0 2px 2px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: inset 1px 1px 0 0 rgba(0, 0, 0, 0.1), inset 0 2px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 1px 1px 0 0 rgba(0, 0, 0, 0.1), inset 0 2px 2px rgba(0, 0, 0, 0.05);
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  margin-right: 15px;
}
#breaking-news .breaking-date {
  color: #D31515;
  margin: 0 0 0 15px;
  font-size: 12px;
}
#breaking-news .news {
}
#breaking-news .news ul {
  list-style: none;
}
#breaking-news .news ul li {
  display: none;
}
#breaking-news .news p {
  margin: 0;
}
#breaking-news .news a {
  text-decoration: none;
  color: #2355b8;
  font-size: 12px;
}
#breaking-news .news a:hover, #breaking-news .news a:active {
  color: #000;
}
/*********************************************************************************************

4. Featured Articles  -------------------------  index.php

*********************************************************************************************/

#content #featured {
  margin: 20px 0 10px 0;
}
.main_feat h2 {
  font-size: 24px;
  margin-bottom: 10px;
  font-weight: normal;
  line-height: 1.5;
}
.main_feat div.date {
  color: #999;
  font-size: 12px;
  text-transform: uppercase;
}
.main_feat .thumb {
  margin: 0 0 15px;
}
.main_feat .thumb span {
  color: #666;
  font-size: 10px;
}
.main_feat .content {
  padding-top: 10px;
}
.main_feat .entry span {
  padding-bottom: 10px;
  font-size: 22px;
  display: block;
}
.main_feat {
  width: 310px;
  float: left;
}
.main_feat .entry {
  margin-bottom: 5px;
  padding-bottom: 15px;
}
.headings {
  float: right;
  width: 360px;
}
.headings p {
  overflow: hidden;
}
#featured .headings h2 {
  font-size: 16px;
  margin-bottom: 10px;
}
.headings .post-thumb {
  float: left;
  margin: 0 10px 10px 0;
}
.headings li {
  margin: 0 0 15px;
  list-style-type: none;
}
.headings li:last-child {
  border-bottom: none;
}
.headings h2 {
  font-weight: normal;
}
#featured .meta {
  padding-top: 3px;
  border-top: 1px solid #E7E7E7;
  background: #F3F3F3;
  padding: 10px;
}
#featured .headings .meta {
  border-top: 1px solid #E7E7E7;
  color: #9B9B9B;
  font-size: 12px;
  background: #F3F3F3;
  padding: 7px;
}
#featured .headings .comments {
  margin: 0;
  font-weight: normal;
  font-size: 12px;
}
#featured .nextActions {
  width: 50%;
  margin: 0;
}
#featured .meta span {
  padding-bottom: 0;
}
#featured .comments {
  float: right;
  background: url(../images/comments.png) no-repeat left 4px;
  padding-left: 16px;
  font-size: 12px;
}
#home_ad {
  text-align: center;
  margin: 15px 0;
}
/*********************************************************************************************

5. Homepage Categories -------------------------  index.php

*********************************************************************************************/

#main {
  float: left;
  width: 700px;
}
#main .homecat {
  margin-bottom: 25px;
}
#main .homepage-widgets .red h4 a {
  background: #D31515;
}
#main .homepage-widgets .green h4 a {
  background: #28AD52;
}
#main .homepage-widgets .black h4 a {
  background: #222;
}
#main .homepage-widgets h4 {
  border-top: 1px solid #E7E7E7;
  background: #F3F3F3;
  margin-bottom: 20px;
  padding: 7px 0;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 14px;
}
#main .homepage-widgets h4 a {
  color: #fff;
  background: #1D6FAF;
  padding: 10px 15px;
}
#main .homepage-widgets h4 a:hover {
  opacity: 0.8;
}
#main .homepage-widgets .homecat ul.featured-stories {
  margin: 0 0 20px -15px;
}
#main .homepage-widgets .homecat ul.featured-stories li {
  width: 220px;
  margin: 0 0 0 15px;
  display: inline-block;
  vertical-align: top;
  line-height: 1.5;
}
#main .homepage-widgets .homecat ul li h3 {
  font-size: 16px;
  margin: 0 0 5px;
  font-weight: normal;
}
#main .homepage-widgets .homecat ul.featured-stories li .featured-date {
  color: #999;
  margin: 0 0 10px;
  text-transform: uppercase;
  font-size: 12px;
  display: block;
}
#main .homepage-widgets .homecat .thumb {
  margin: 0 0 10px;
}
#main .homepage-widgets .homecat ul.stories {
  display: block;
  margin: 5px 0;
  border-top: 1px solid #ddd;
  padding: 10px 0;
}
#main .homepage-widgets .homecat ul.stories li {
  list-style-type: square;
  display: list-item;
  list-style-position: inside;
  margin: 2px 0;
}
/*********************************************************************************************

6. Archive Posts  -------------------------  loop.php

*********************************************************************************************/

.archiveposts {
  margin: 20px 0 5px;
}
h3.recent_title {
  margin: 0 0 25px;
  font-size: 14px;
  color: #333;
  padding: 10px 0;
  text-transform: uppercase;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  box-shadow: 0px 4px 0px 0 #F3F3F3;
}
.archiveposts .post {
  padding: 0 0 25px;
  border-bottom: 1px solid #ddd;
  margin: 0 0 25px;
}
.archiveposts .post-thumb {
  float: left;
  margin: 0 20px 0 0;
}
.archiveposts h2 {
  font-size: 24px;
  margin: 0 0 15px;
  font-weight: normal;
  line-height: 1.3;
}
.archiveposts .post-content {
  overflow: hidden;
}
.archiveposts .entry {
  padding: 0;
  margin: 0;
}
.archiveposts .entry p {
  font-size: 14px;
}
.archiveposts .entry :last-child {
  margin-bottom: 0;
}
.recent-meta {
  margin: 15px 0 0;
  color: #999;
}
.recent-meta a {
  color: #999;
}
.recent-meta a:hover {
  color: #D31515;
}
.recent-meta span {
  margin-right: 8px;
}
/*********************************************************************************************

7. Posts Styling

*********************************************************************************************/


.breadcrumbs {
  margin: 20px 0 0;
  color: #999;
}
h1.entry-title {
  margin: 15px 0 10px;
  line-height: 1.3;
  font-size: 36px;
  font-weight: normal;
}
.post-meta {
  margin: 0 0 10px;
  padding: 0 0 10px;
  color: #656565;
  border-bottom: 1px solid #F0F0F0;
}
.post-meta .views {
  float: right;
  margin: 0;
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
  margin-bottom: 12px;
  line-height: 1.3;
  color: #222;
}
.entry p {
  margin-bottom: 14px;
  line-height: 1.7;
}
.entry img.alignnone, .entry img.aligncenter, .entry img.alignleft, .entry img.alignright, .entry img.attachment-fullsize {
  margin-bottom: 10px;
  max-width: 100%;
  height: auto;
}
.entry ul, .entry ol {
  margin: 0 0 14px 14px;
}
.entry li ul, .entry li ol {
  margin-bottom: 0;
}
.entry li {
  list-style-position: inside;
}
.entry ul li {
  list-style-type: square;
}
.entry ol li {
  list-style-type: decimal;
}
.entry blockquote {
  color: #8E8E8E;
  border-left: solid 3px #ececec;
  padding: 0 15px;
  margin: 10px;
}
/* Tags */
.tag_list {
  margin: 5px 0 20px;
  color: #A8A8A8;
}
.page-link {
  margin: 0 0 15px;
}
/* [gallery] shortcode */
.entry .gallery .gallery-item {
  max-width: 150px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
*display: inline;
  margin: 10px;
}
.entry .gallery {
  clear: both;
  margin: auto;
  text-align: center;
}
.entry .gallery a:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  opacity: 0.6;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}
.gallery img {
  width: 150px;
  height: auto;
}
/* Images align */
.entry .aligncenter, div.aligncenter {
  display: block;
  clear: both;
  margin-left: auto;
  margin-right: auto;
}
.alignleft, .entry .alignleft {
  float: left;
  margin-right: 15px;
}
.alignright, .entry .alignright {
  float: right;
  margin-left: 15px;
}
/* Caption for images */
.entry .wp-caption {
  max-width: 100% !important;
  width: auto;
  text-align: center;
}
.entry .wp-caption img {
  background: none;
  margin: 0;
  border: 0 none;
  max-width: 100%;
  width: auto;
  height: auto;
}
.entry .wp-caption-text, .gallery-caption {
  color: #A7A3A3;
  font-size: 13px;
  margin: 0;
  padding: 4px 0 0;
  text-align: center;
}
.entry .wp-caption.aligncenter {
  margin: 0 auto 15px;
}
img.wp-smiley {
  border: none;
  padding: 0;
}
/* Archives Template */
.post .col_arch {
  float: left;
  width: 100%;
  margin: 10px 0;
  border-top: 1px solid #ccc;
  padding-top: 15px;
}
.post .col_arch .left {
  float: left;
  text-transform: uppercase;
  width: 200px;
}
.post .col_arch .right {
  float: left;
  width: 420px;
  margin-left: 10px;
}
.post .col_arch .right ul li {
  width: 30%;
  float: left;
  margin: 0 10px 5px 0;
  list-style-type: none;
}
#socialicons {
  border-top: 1px solid #EEE;
  margin: 15px 0 0;
  padding: 1px 0 10px;
}
#socialicons li {
  border: none;
  display: inline;
  float: left;
  padding-right: 15px;
  width: 110px;
}
#socialicons ul {
  list-style: none;
  float: left;
  padding: 10px 0 0 0;
}
/* Author Bio */
.post_author {
  padding: 20px 15px;
  margin: 0 0 15px;
  border-top: 1px solid #E7E7E7;
  background: #F3F3F3;
}
.post_author img {
  float: left;
  margin: 0 15px 10px 0;
}
.post_author span {
  font-size: 18px;
  display: block;
  margin-bottom: 5px;
}
/* Template: Sidebar on the left */
.side-left #main {
  float: right;
}
.side-left #sidebar {
  float: left;
}
/* Template: Full-width */
.full-width #main {
  width: 100%;
}
/*********************************************************************************************

8. Comments  -------------------------  comments.php

*********************************************************************************************/

#comments {
  margin-top: 25px;
}
#comments h3 {
  color: #222;
  font-weight: bold;
  margin: 0 0 20px;
  font-size: 14px;
  padding: 10px 0;
  text-transform: uppercase;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  box-shadow: 0px 4px 0px 0 #F3F3F3;
}
#comments .navigation {
  padding: 0 0 18px 0;
}
.commentlist {
  list-style: none;
  padding: 0 0 20px 0;
  margin: 0 0 15px 0;
}
.commentlist li.comment {
  border-bottom: 1px solid #F0F0F0;
  line-height: 1.7;
  margin: 0 0 24px 0;
  padding: 0 0 0 76px;
  position: relative;
}
.commentlist li:last-child {
  border-bottom: none;
  margin-bottom: 0;
}
#comments .comment-body ul, #comments .comment-body ol {
  margin-bottom: 18px;
}
#comments .comment-body p:last-child {
  margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
  margin-bottom: 24px;
}
.commentlist ol {
  list-style: decimal;
}
.commentlist .avatar {
  position: absolute;
  top: 4px;
  left: 0;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.comment-author {
  margin-bottom: 3px;
}
.comment-author cite {
  font-weight: normal;
  font-style: normal;
  font-size: 18px;
}
.comment-author .says {
  display: none;
}
.comment-meta {
  font-size: 14px;
  color: #a7a7b3;
  margin: 0 0 10px;
}
.comment-meta a:link, .comment-meta a:visited {
  color: #a7a7b3;
  text-decoration: none;
}
.comment-meta a:active, .comment-meta a:hover {
  color: #333;
}
.reply {
  position: absolute;
  right: 0;
  top: 0;
}
.comment-body {
  margin: 10px 0 30px;
}
.commentlist .children {
  list-style: none;
  margin: 0;
}
.commentlist .children li {
  border: none;
  margin: 0;
}
.nopassword, .nocomments {
  display: none;
}
#comments .pingback {
  border-bottom: 1px solid #eee;
  margin-bottom: 18px;
  padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
  margin-top: -6px;
}
#comments .pingback p {
  color: #888;
  display: block;
  font-size: 12px;
  line-height: 18px;
  margin: 0;
}
#comments .pingback .url {
  font-size: 13px;
  font-style: italic;
}
.comment-notes {
  display: none;
}
/* Comments form */
#respond {
  padding-bottom: 80px;
}
#respond .form-allowed-tags {
  display: none;
}
#formLabels {
  float: left;
}
#main #formLabels p {
  float: left;
  display: inline;
  margin: 0 0 14px;
  width: 100%;
  color: #8B8B8B;
}
#formLabels p label {
  font-size: 13px;
  color: #969696;
}
#respond .form_fields p .required_lab {
  margin-left: 10px;
  color: #a7a7b3;
}
#formLabels p.last {
  margin-right: 0;
}
#respond textarea {
  height: 175px;
}
#respond input, #respond textarea {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#respond #submit {
  float: left;
  width: auto;
}
#respond ::-webkit-input-placeholder {
color: #999;
}
#respond :-moz-placeholder {
color: #999;
}
#respond :-ms-input-placeholder {
color: #999;
}
#respond #formContent {
  margin: 7px 0;
  float: right;
}
#cancel-comment-reply-link {
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
}
.comment-list li #respond p {
  margin-left: 0;
}
#comments .commentlist li #respond h3 {
  background: none;
  margin-top: 0;
}
#comments .commentlist li #respond {
  border-top: none;
  padding-bottom: 80px;
}
#trackbacks {
  float: left;
  width: 100%;
}
#trackbacks ol {
  padding: 10px 0;
}
#trackbacks li {
  list-style-type: decimal;
  padding: 5px 0 5px 15px;
}
.form_fields {
  width: 40%;
}
/*********************************************************************************************

9. Sidebar & Widgets -------------------------  sidebar.php

*********************************************************************************************/

#sidebar {
  width: 322px;
  float: right;
  background: #f2f2f2;
  padding: 15px 10px 0;
}
.widget {
  margin-bottom: 20px;
}
#sidebar .widget {
  background: #fff;
  border: 1px solid #e8e8e8;
  padding: 15px 10px;
}
#sidebar #ads {
  margin-bottom: 10px;
  text-align: center;
}
#sidebar .widget h3.title {
  color: #003296;
  font-weight: bold;
  margin: 0 0 20px;
  font-size: 14px;
  padding: 0 0 10px;
  text-transform: uppercase;
  border-bottom: 1px solid #ddd;
  box-shadow: 0px 4px 0px 0 #F3F3F3;
}
#sidebar .widget h3.title a {
  color: #003296;
}
.widget ul {
  clear: both;
  margin: 0 0 5px;
  line-height: 1.7;
}
.widget ul li {
  list-style-type: none;
}
.widget ul ul {
  margin: 0;
  padding: 0;
  border-top: none;
}
.widget ul ul li {
  border: none;
}
.widget #cat, .widget select {
  width: 100%;
  background: #F7F7F7;
  border: 1px solid #cdcfd4;
  color: #333333;
  display: inline;
  padding: 5px;
  line-height: 1.5;
  clear: both;
  float: left;
}
.widget_tag_cloud div a {
  font-weight: normal;
}
/* Video Widget */
.wpzoom_media .open .description {
  margin: 10px 0 5px;
  font-size: 12px;
  line-height: 16px;
  color: #858585;
  font-style: italic;
}
.wpzoom_media .hide {
  display: none;
}
.wpzoom_media li {
  border-bottom: 1px dotted #EFEFEF;
  list-style-type: none;
  padding: 0 0 7px;
  margin: 0 0 7px;
  line-height: 20px;
}
.wpzoom_media li a {
  font-weight: normal;
  background: url('../images/video.png') no-repeat;
  padding-left: 24px;
}
.wpzoom_media li a.active {
  font-weight: bold;
}
.widget .cover {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.widget .cover iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* Recent Posts  */
.widget .feature-posts-list br {
  display: none;
}
.widget .feature-posts-list img {
  margin: 0 15px 15px 0;
  float: left;
}
.widget .feature-posts-list small {
  font-size: 12px;
  margin: 0 0 2px;
  display: block;
  color: #8B96A0;
  text-transform: uppercase;
}
.widget .feature-posts-list .post-excerpt {
  display: block;
}
.widget .feature-posts-list li {
  padding: 0;
  margin: 0 0 15px;
}
.widget .feature-posts-list li:last-child {
  margin-bottom: 0;
}
.widget .feature-posts-list li h3 {
  font-weight: normal;
  font-size: 14px;
}
/* Recent Comments */
.recent-comments li img {
  float: left;
  margin: 0 10px 0 0;
}
.recent-comments li {
  margin: 0 0 8px;
}
/* Popular posts tab */
ol.popular-posts li {
  list-style-type: decimal;
  list-style-position: inside;
  font-size: 18px;
  margin: 0 0 8px;
  color: #C4C4C4;
}
ol.popular-posts li:last-child {
  border-bottom: none;
}
ol.popular-posts li span {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: normal;
}
ol.popular-posts li a {
  font-size: 14px;
  vertical-align: middle;
  font-weight: normal;
}
/* Social widget */
.wpzoomSocial li {
  margin: 10 0 10px;
}
.wpzoomSocial li a {
  line-height: 2.3
}
.wpzoomSocial li img {
  margin-right: 7px;
}
/* Header Social Icons */
#social .widget {
  position: absolute;
  right: 13px;
  top: 30px;
  margin: 0;
  border: none;
  padding: 0;
  background: none;
  box-shadow: none;
}
#social .widget ul {
  margin: 0 0 7px;
}
#social {
  float: right;
  margin: 2px 15px 5px 0;
}
#social h3 {
  display: none;
}
#social li {
  float: left;
  width: auto;
  margin: 0 0 0 15px;
  font-size: 0;
}
#social li a {
  font-size: 0;
  display: block;
}
#social li img {
  margin: 0;
}
/* Twitter widget */
.widget .twitter-list li {
  padding: 0 0 7px;
  margin: 0 0 7px;
}
.widget .twitter-list li a {
  font-weight: normal;
}
.widget .twitter-list .twitter-timestamp {
  display: block;
  color: #A8A8A8;
  font-size: 12px;
  font-style: normal;
}
.widget .follow-user {
  margin: 0;
  padding: 5px 0;
}
/* Calendar widget */
#wp-calendar {
  width: 100%;
}
#wp-calendar caption {
  text-align: right;
  font-weight: bold;
  font-size: 12px;
  margin-top: 10px;
  margin-bottom: 15px;
}
#wp-calendar thead {
  font-size: 10px;
}
#wp-calendar thead th {
  padding-bottom: 10px;
}
#wp-calendar tbody {
  color: #aaa;
}
#wp-calendar tbody td {
  background: #EFEEEE;
  text-align: center;
  padding: 8px;
}
#wp-calendar tbody td:hover {
  background: #E8E8E8;
}
#wp-calendar tbody .pad {
  background: none;
}
#wp-calendar tfoot #next {
  font-size: 10px;
  text-transform: uppercase;
  text-align: right;
}
#wp-calendar tfoot #prev {
  font-size: 10px;
  text-transform: uppercase;
  padding-top: 10px;
}
/* Carousel Widget */
.carousel-slider .thumb img {
  display: block;
  margin: 0 0 7px;
}
.carousel-slider .date {
  font-size: 12px;
  color: #999;
  margin: 5px 0;
  text-transform: uppercase;
  display: block;
}
.carousel-slider {
  position: relative;
  margin: 0 0 20px;
}
.carousel-slider .item {
  float: left;
  padding: 0 0 20px;
  margin: 0 20px 0 0;
}
.carousel-slider .item h4 {
  font-family: 'Merriweather', Georgia, serif;
  font-size: 14px;
}
.carousel-slider a.prev, .carousel-slider a.next {
  background: url(../images/arrows.png) no-repeat transparent;
  width: 11px;
  height: 11px;
  display: block;
  position: absolute;
  top: 15px;
  opacity: 0.7;
}
.carousel-slider a.prev {
  right: 20px;
  background-position: 0 0;
}
.carousel-slider a.prev:hover, .carousel-slider a.next:hover {
  opacity: 1;
}
.carousel-slider a.prev.disabled, .carousel-slider a.next.disabled {
  opacity: 0.4;
}
.carousel-slider a.next {
  right: 0;
  background-position: -24px 0;
}
.carousel-slider a.prev.disabled, .carousel-slider a.next.disabled {
  cursor: default;
}
a.prev span, a.next span {
  display: none;
}
/* Tabbed Widget */
.tabberlive {
  margin: 0 0 20px;
}
.tabbertabs {
  border: none !important;
  box-shadow: none;
  background: none !important;
  padding: 0 !important;
  margin: 0 0 20px;
}
.tabberlive .tabbertabhide {
  display: none;
}
ul.tabbernav {
  display: block;
  list-style: none;
  padding: 4px 0;
  margin: 0;
}
ul.tabbernav li:hover {
  background: none;
  border-color: transparent;
}
ul.tabbernav li:hover a {
  color: #D31515;
}
ul.tabbernav li {
  background: #F2F3F3;
  border: 1px solid #F2F3F3;
  border-bottom: none;
  display: inline;
  overflow: hidden;
  padding: 8px 10px;
  margin: 0 3px 0 0;
  position: relative;
  -webkit-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
ul.tabbernav li a {
  text-decoration: none;
  color: #333;
}
ul.tabbernav li.tabberactive {
  border-color: #e8e8e8;
  background: #fff;
  border-bottom: none;
  box-shadow: none;
  bottom: -1px;
  padding: 8px 10px 8px;
}
ul.tabbernav li.tabberactive a {
  color: #D31515;
}
.tabberlive .tabbertab {
  border: 1px solid #e8e8e8;
  background: #fff;
  padding: 10px;
}
.tabbertab h2.widgettitle {
  display: none;
}
/*********************************************************************************************

10. Footer  -------------------------  footer.php

*********************************************************************************************/

.footer-widgets {
  padding-bottom: 20px;
}
.footer-widgets div.column {
  display: inline;
  float: left;
  margin: 0 20px 0 0;
  width: 250px;
}
.footer-widgets div.last {
  margin-right: 0;
}
.footer-widgets .widget {
  overflow: hidden;
  margin-bottom: 15px;
}
.full-widget-area {
  padding: 0 0 20px;
}
.full-widget-area .widget h3.title, .footer-widgets .widget h3.title {
  margin: 0 0 25px;
  font-size: 14px;
  color: #003296;
  padding: 10px 0;
  text-transform: uppercase;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  box-shadow: 0px 4px 0px 0 #F3F3F3;
}
#footer {
  color: #efefef;
  background: #06286b;
  width: 1100px;
  margin: 0px auto;
}
#footer .footer-wrapper {
  margin: 0 auto;
  width: 1060px;
  padding: 20px 0;
}
#footer a {
  color: #979ca3;
}
#footer a:hover {
  color: #fff;
}
#footer .footer-logo {
  float: left;
  margin: 0;
}
#footer .footer-logo a {
  color: #fff;
  font-size: 36px;
  font-weight: bold;
  line-height: 1.3;
  text-transform: uppercase;
  padding: 10px 10px 10px 0;
}
#footer .footer-logo a:hover {
  text-decoration: none;
}
#footer .footer-menu {
  float: right;
  margin: 10px 0 0 10px;
  font-family: Arial, Helvetica, sans-serif;
}
#footer .footer-menu ul {
  margin: 0 0 10px 0;
}
#footer .footer-menu ul li {
  display: inline;
  padding-right: 15px;
  text-transform: uppercase;
}
#footer .footer-info {
  border-top: 1px solid #063fb2;
  padding: 20px 0 0;
  margin: 20px 0 0;
}
#footer .designed {
  float: right;
  text-align: right;
}
/* CUSTOME STYLE */

/* Video Updates */
.video_updates {
  padding: 7px;
  width: 215px;
  float: left;
  margin: 0px auto;
}
.video_updates img {
  padding: 2px;
  border: 1px solid #ccc;
  width: 210px;
  height: 130px;
  margin: 2px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 0px 0px 3px #c5c5c5;
  -moz-box-shadow: 0px 0px 3px #c5c5c5;
  -webkit-box-shadow: 0px 0px 3px #c5c5c5;
  padding: 5px;
}
.video_updates h2 {
  width: 215px;
  height: 50px;
  margin: 2px;
  padding: 4px;
  background: #f5f5f5;
  text-align: center;
  font-size: 14px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-rsadius: 3px;
  overflow: hidden;
  line-height: 18px;
}
.video_updates h2 a {
  color: #0000ff;
}
.video_play_icon {
  background: url(../images/play.png) center bottom no-repeat;
  position: absolute;
  margin: -108px 0px 0px 9px;
  border: 0px;
  width: 200px;
  height: 100px;
}
.video_play_icon:hover {
  background: url(../images/play_over.png) center bottom no-repeat;
  cursor: pointer;
}
/* Advetisement Banners */
.advertisement {
  display: block;
  margin: 5px auto;
  padding: 0px;
  border: none;
  width: 1065px;
}
.advertisement div {
  background: #FFF;
  margin: 0px 5px 5px 0px;
  padding: 0px;
  display: block;
  float: left;
}
.advertisement div img {
  margin: 0px;
  padding: 0px;
  border: none;
}
/* SEARCH RESULTS */

#suggestions {
  font-size: 11px;
  position: absolute;
  z-index: 800;
  left: 805px;
  top: 130px;
  margin-top: 5px;
}
#suggestions ul {
  list-style-type: none;
}
#searchresults {
  width: 250px;
  margin-top: 0px;
  background-color: #F0FFF8;
  border: 2px solid #096;
}
#no_results {
  width: 250px;
}
.article {
  margin-top: 10px;
  font-size: 12px;
}
.article a {
  text-decoration: none;
}
.article .video_player {
  border: 2px solid #d9d9d9;
  margin: 0px 0px 5px 0px;
  width: 680px;
  padding: 3px 3px 2px 3px;
}
.article .video_player iframe {
  width: 680px;
}
.article .audio_player {
  width: 455px;
}
.article .audio_player object {
  width: 455px;
}
.post h1, .block h3, .block h1 {
  background: #01377d;
  border-color: #01377d;
  color: #fff;
}
.post ul li {
  margin-left: 25px;
}
.article .post {
  margin-top: 25px;
}
.post .body {
  padding: 10px;
}
ul.slides img {
  width: 680px;
  margin-bottom: 10px;
}
.flexslider {
  width: 680px;
}
/* SITEMAP */
.sitemap #pages, .sitemap #categories {
  width: 317px;
  float: left;
  margin: 10px;
}
ul.slides {
  list-style-type: none
}
.featured img {
  margin-bottom: 3px;
  width: 160px;
  height: auto !important;
  border: 1px solid #ccc;
}
.side_bar_gallery .photogallery ul li {
  margin: 0px;
  padding: 2px;
}
.side_bar_gallery .photogallery ul li .thumb {
  width: 80px;
  height: 80px;
  border: 0px;
  margin: 0px;
}
.side_bar_gallery .photogallery ul li, .photogallery ol li {
  margin: 0px;
}
/* LINKS TABLE STYLES */
.links_table {
  width: 100%;
  border: 2px solid #383a3e;
}
.links_table thead {
  letter-spacing: 1px;
  -moz-border-radius: 8px;
  -khtml-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
.links_table thead tr td {
  background: #383a3e;
  color: #fff;
}
.links_table thead tr td, .links_table tbody tr td {
  padding-top: 10px;
}
.cloumn1, .cloumn2 {
  margin: 0px 0px 10px -3px;
  padding: 0px 5px;
  width: 335px;
  min-height: 150px;
  float: left;
  background: #FCFCFC;
}
.cloumn2 {
  float: right;
}
.cloumn_body {
  margin: 0px 0px 10px 0px;
  padding: 0px 5px;
  width: 335px;
  height: auto;
  float: left;
  border: 1px solid #032261;
}
.heading {
  background: #003296;
  margin: 0px -5px;
  padding: 5px;
  width: 333px;
  color: #fff;
  border: 1px solid #032261;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}
.more {
  background: #003296;
  margin: 0px -5px;
  padding: 0px 5px;
  width: 333px;
  color: #fff;
  border: 1px solid #032261;
  text-align: right;
}
.more a {
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
}
.more a:hover {
  color: #61b8fb;
}
ul.news_list {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
ul.news_list li {
  margin: 0px;
  padding: 0px;
  border-bottom: 2px dotted #ccc;
  padding-bottom: 5px;
  margin-bottom: 5px;
}
ul.news_list li img {
  margin: 5px;
  margin-bottom: 0px;
  padding: 2px;
  border: 1px solid #ccc;
  width: 100px;
  height: 70px;
  float: left;
}
ul.news_list li h2 {
  font-size: 14px;
  line-height: 21px;
}
ul.news_list li div.date {
  font-size: 12px;
  color: #0058cf;
  text-align: right;
}
#body_content {
  width: 700px;
  height: 150px;
}
.heading, .heading_side_bar{
  background: #003296;
  margin: 0px -5px;
  padding: 5px;
  width: 333px;
  color: #fff;
  border: 1px solid #003296;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}
.heading a, .heading_side_bar a{
  color:#fff;
}

.heading_side_bar{
  clear:both;
  width:308px;
  margin:-15px 0px 10px -10px;
}

.side_bar_title{
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom:1px solid #eee;
  font-size: 14px;
  font-weight:bold;
  line-height: 1.4;
  text-align:center;
}
